<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66ba3ecae11c42ef6fd4aa3012bd9391">
  <dict>
    <!--2019-03-15 16:09:55.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:09:55.000-->
    <string key="voicemail_carrier">Orascom Telecom Algérie</string>
    <!--2019-03-15 16:09:55.000-->
    <string key="voicemail_number">555</string>
    <!--2019-03-15 16:09:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
